<div class="jumbotron bg-info">
  <h1 class="display-4">
    <%= @friend.first_name %>
    <%= @friend.last_name %>
  </h1>
  <%= @friend.email %> | <%= @friend.phone %> | <%= @friend.twitter %>

  <hr class="my-4">
  <br/>
  <p class="lead">
    <%= link_to 'Edit', edit_friend_path(@friend), class: "btn btn-secondary" %>
    <%= link_to 'Back', friends_path, class: "btn btn-dark" %>
  </p>
</div>

